Subject: Re: [bug#47873] [PATCH] gnu: Add emacs-ibuffer-vc.
From: Nicolas Goaziou <[email-masked]>
To: Alexandr Vityazev <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Apr 2021 11:10:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Alexandr Vityazev <[email-masked]> writes:

> ---
>  gnu/packages/emacs-xyz.scm | 24 ++++++++++++++++++++++++
>  1 file changed, 24 insertions(+)

Thank you.

I moved the package definition elsewhere than the end of the file (to
prevent merge conflicts), added a proper commit message, made the
changes below and applied your patch.

> +    (synopsis
> +     "Group ibuffer's list by VC project, or show VC status")

I detailed what meant "VC".

> +    (description
> +     "Adds functionality to ibuffer for grouping buffers by their parent
> +vc root directory, and for displaying and/or sorting by the vc
> +status of listed files.")

Description ought to be a complete sentence, and therefore, cannot start
with "Adds". I reworded it accordingly.

Regards,
-- 
Nicolas Goaziou